.jquery-slider-wrapper
{
    background-color:Transparent !important;
    position: relative;
    clear: both;
    zoom: 1;
}

.jquery-slider-slide
{
    background-color:Transparent !important;
    display: none;
    float: left;
    margin: 0;
    padding: 0;
    position: absolute;
    width: 100%;
}

.jquery-slider-slide img
{
    background-color:Transparent !important;
    border: 0;
    margin: 0;
    padding: 0;
}

.jquery-slider-slide-current
{
    background-color:Transparent !important;
    display: block;
    z-index: 2;
}

.jquery-slider-slide-next
{
    display: block;
    z-index: 1;
}

.jquery-slider-selectors
{
    display: block;
    overflow: hidden;
    position: absolute;
    bottom: 5px;
    right: 5px;
    z-index: 3;
    width: 50px;
    top:5px;
}

.jquery-slider-option-navigation-selector-control-timer .jquery-slider-selectors, .jquery-slider-option-navigation-selector-timer .jquery-slider-selectors, .jquery-slider-option-selector-control-timer .jquery-slider-selectors, .jquery-slider-option-selector-timer .jquery-slider-selectors
{
    background-color:Transparent !important;
    bottom: 9px;
}


.jquery-slider-selector
{
    background-color:Transparent !important;
    background: url(../images/jquery-slider-theme.png) no-repeat -20px 0;
    display: inline;
    float: left;
    width: 10px;
    height: 10px;
    margin: 2px 0 0 2px;
}

.jquery-slider-selector span
{
    background-color:Transparent !important;
    display: none;
}

.jquery-slider-selector-current
{
    background-color:Transparent !important;
    background: url(../images/jquery-slider-theme.png) no-repeat -20px -10px;
}

.jquery-slider-control
{
    background-color:Transparent !important;
    display: block;
    position: absolute;
    cursor: pointer;
    width: 19px;
    height: 20px;
    z-index: 4;
    top: 0px;
    right: -19px;
}

.jquery-slider-control span
{
    background-color:Transparent !important;
    display: none;
}

.jquery-slider-option-navigation-selector-control .jquery-slider-control, .jquery-slider-option-navigation-selector-control-timer .jquery-slider-control, .jquery-slider-option-navigation-control .jquery-slider-control, .jquery-slider-option-navigation-control-timer .jquery-slider-control, .jquery-slider-option-selector-control .jquery-slider-control, .jquery-slider-option-selector-control-timer .jquery-slider-control
{
    top: 24px;
}

.jquery-slider-control-play
{
    background-color:Transparent !important;
    background: url(../images/jquery-slider-theme.png) no-repeat 0 -44px;
}

.jquery-slider-control-pause
{
    background-color:Transparent !important;
    background: url(../images/jquery-slider-theme.png) no-repeat 0 -24px;
}

.jquery-slider-control-play:active
{
    background-color:Transparent !important;
    background: url(../images/jquery-slider-theme.png) no-repeat 0 -132px;
}

.jquery-slider-control-pause:active
{
    background-color:Transparent !important;
    background: url(../images/jquery-slider-theme.png) no-repeat 0 -112px;
}

.jquery-slider-navigation
{
    background-color:Transparent !important;
    display: block;
    position: absolute;
    z-index: 4;
    right:30px;
    bottom:0px;
    top:317px;
    width: 75px;
    height:30px;
}

.jquery-slider-navigation-prev
{
    background-color:Transparent !important;
    background-image:url(../images/leftbutton.png);
    cursor: pointer;
    width: 29px;
    height: 29px;
    display:block;
    float:left;
}

.jquery-slider-navigation-prev span
{
    background-color:Transparent !important;
    display: none;
}

.jquery-slider-navigation-prev:active
{
    background-color:Transparent !important;
    background-image:url(../images/leftbutton.png);
}

.jquery-slider-navigation-next
{
    background-color:Transparent !important;
    background-image:url(../images/rightbutton.png);
    cursor: pointer;
    width:29px;
    height: 29px;
    float:left;
    display:block;
}

.jquery-slider-navigation-next span
{
    background-color:Transparent !important;
    display: none;
}

.jquery-slider-navigation-next:active
{
    background-color:Transparent !important;
    background-image:url(../images/rightbutton.png);
}

.jquery-slider-option-navigation-selector-control .jquery-slider-navigation-next, .jquery-slider-option-navigation-selector-control-timer .jquery-slider-navigation-next, .jquery-slider-option-navigation-control .jquery-slider-navigation-next, .jquery-slider-option-navigation-control-timer .jquery-slider-navigation-next
{
    background-color:Transparent !important;
    top: 44px;
}

.jquery-slider-wrapper .caption
{
    background-color:Transparent !important;
    padding: 6px 10px;
    background: #333333;
    font-size: 13px;
    position: absolute;
    bottom: 10px;
    left: 10px;
    color: #FFFFFF;
}

.jquery-slider-timer
{
    background-color:Transparent !important;
    color: #000000;
    height: 2px;
    width: 22px;
    position: absolute;
    bottom: 5px;
    right: 5px;
    z-index: 4;
}

.jquery-slider-timer-bar
{
    background-color:Transparent !important;
    background: url(../images/jquery-slider-theme.png) no-repeat -31px 0;
    float: left;
    display: inline;
    height: 2px;
    width: 0px;
}
